Technologie 3D Silverlight - tvorba Enginu - Feature #88

Picking Animovanej postavy
03 May 2012 15:13 - Martin Vavrek

Status: Resolved
Priority: Normal
Assignee: Martin Vavrek
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

03 May 2012

100%
0.00 hour
0.00 hour

Description

Animacia sa vykonava na grafickej karte -> zistit pohyb vertexov na CPU ...

History

#1 - 23 May 2012 12:16 - Martin Vavrek

- Assignee set to Martin Vavrek

#2 - 23 May 2012 12:21 - Martin Vavrek
- % Done changed from 0 to 100

#3 - 23 May 2012 12:21 - Martin Vavrek
- Status changed from New to Resolved
